{
  "exportall.config.folderListener": [
    "/src/app/core/pipes",
    "/src/app/core/services"
  ],
  "[typescript]": {
    "editor.codeActionsOnSave": {
      "source.organizeImports": "explicit"
    }
  }
}
